@media (min-width: 1025px) {
    #header.stuck #logo { padding: 0;}
    #header.stuck{border-bottom:1px solid #ed1c24}
}
@media (max-width: 991px) {
/*a.header-social-icon{ display: none;}*/
.header-social{ float: none;text-align: center;}
}
@media (max-width: 767px) {
#footer-bottom .textwidget p:last-child{ margin-bottom: 0;}
.pop-up-form{ height: 450px;}
.header-social{ padding-right: 0px;padding-top: 0px;}
.black-img{text-align: center;background:none;}
.service-image iframe{max-width: 300px;}
.service-image .black-img{ height:200px;}
}